<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.changeringing.co.uk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.changeringing.co.uk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.changeringing.co.uk/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-07-18T08:34:08Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.34.4</generator>
	<entry>
		<id>https://wiki.changeringing.co.uk/index.php?title=MediaWiki:Common.css&amp;diff=739&amp;oldid=prev</id>
		<title>GACJ: New page: /* CSS placed here will be applied to all skins */  /* Pad Google AdSense box in portlet in sidebar */ #p-googleadsense .pBody {     padding-top: 5px;     text-align:  center; }</title>
		<link rel="alternate" type="text/html" href="https://wiki.changeringing.co.uk/index.php?title=MediaWiki:Common.css&amp;diff=739&amp;oldid=prev"/>
		<updated>2009-08-29T09:56:58Z</updated>

		<summary type="html">&lt;p&gt;New page: &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Pad Google AdSense box in portlet in sidebar: &lt;/span&gt; #p-googleadsense .pBody {     padding-top: 5px;     text-align:  center; }&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
/* Pad Google AdSense box in portlet in sidebar */&lt;br /&gt;
#p-googleadsense .pBody {&lt;br /&gt;
    padding-top: 5px;&lt;br /&gt;
    text-align:  center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>GACJ</name></author>
		
	</entry>
</feed>